### Hierarchy

- CryptoKey

## Index

### Properties

- algorithm
- extractable
- type
- usages

## Properties

### algorithm

algorithm: KeyAlgorithm

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3382

### extractable

extractable: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3383

### type

type: KeyType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3384

### usages

usages: KeyUsage[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3385

Generated using TypeDoc